/* CSS Document */

body {
  font-family: 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 1.8;
  word-break: break-all;
  overflow-x: hidden;
  -webkit-text-size-adjust: 100%;
  /*SP等の横長表示での文字サイズ拡大防止;*/
}

a {
  color: #FFFFFF;
  text-decoration: none;
}

a:hover {
  color: #FFFFFF;
  /*text-decoration: underline;*/
}

a:hover img {
  text-decoration: none;
  opacity: 0.8;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

img, video, object {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom;
  display: block;
}


/*---------------------------------------------------
　 基本レイアウト
----------------------------------------------------*/

/*----inner（標準）----*/

.inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 20px;
  text-align: center;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .inner {
    overflow: hidden;
  }
}


/*----inner（左右100％）の場合----*/

.inner100 {
  width: 100%;
  margin: 0 auto;
}


/*---------------------------------------------------
　header
----------------------------------------------------*/

#headerVisual {
  position: relative;
  height: 450px;
  /* height: calc(400px + 60px); */
  background: url(../img/main_visual.jpg) center center no-repeat;
  background-size: cover;
}

@media screen and (max-width: 768px) {
  #headerVisual {
    height: 300px;
  }
}

#headerVisual .header-title {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  margin-top: 20px;  /*一番上のヘッダーの高さ分を調整*/
}


/*---------------------------------------------------
 main　（背景グレー）
----------------------------------------------------*/

#contents {
  background-color: #e2e0e0;
}

/*---------------------------------------------------
　ホームへのリンク
----------------------------------------------------*/

#breadcrumb {
  background-color: #666;
}

#breadcrumb .inner {
  color: #fff;
  text-align: left;
  padding: 4px 20px;
  font-size: 0.9em;
}

#breadcrumb .inner a {
  color: #fff;
  text-decoration: none;
}

#breadcrumb .inner a:hover {
  color: #ffcc00;
  /*text-decoration: underline;*/
}


/*---------------------------------------------------
　共通
----------------------------------------------------*/


/*--- 各カテゴリータイトル ---*/

.category-title {
  background-color: #f1c400;
  text-align: left;
  padding: 6px 6px 6px 10px;
  margin: 0 0 20px 0;
  border-left: 15px solid #3a3f98;
  font-size: 1.3em;
}


/*--- 文字・PDFアイコン・リンクアイコン横並び ---*/

.ac_list a.linkitem, .spmenu_list a.linkitem {
  display: flex;
}

.pdf_icon {
  width: 28px;
  margin-left: 7px;
}

.link_icon {
  width: 18px;
  margin-left: 10px;
}

.down_icon {
  width: 25px;
  margin-left: 10px;
}


/*---------------------------------------------------
　学修要項　※flexboxで大学と短大を2分割
----------------------------------------------------*/

#guide {
  padding: 40px 0 0 0;
}

@media screen and (max-width: 768px) {
  #guide {
    padding-bottom: 0;
  }
}

ul.guide_list {
  padding: 0;
  display: flex;
  margin-bottom: 15px;
  flex-direction: row;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  ul.guide_list {
    display: flex;
    flex-direction: column;
    padding: 0;
  }
}

ul.guide_list li {
  width: 49%;
  font-size: 1.2em;
  font-weight: bold;
  text-align: left;
  padding: 20px 20px 20px 25px;
  position: relative;
  z-index: +1;
  cursor: pointer;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

@media screen and (max-width: 768px) {
  ul.guide_list li {
    width: 100%;
    padding: 18px 15px;
    font-size: 1.0em;
  }
}

@media screen and (max-width: 768px) {
  ul.guide_list li:first-child {
    margin-bottom: 10px;
  }
}

ul.guide_list li:hover {
  opacity: .85;
}

ul.guide_list li.ogu_list {
  background-color: #3a3f98;
}

ul.guide_list li.ogjc_list {
  background-color: #10a08c;
}

.ogu_list a, .ogjc_list a {
  display: block; /*--ボタン全面リンク---*/
}


/*--- 文字・PDFアイコン・リンクアイコン横並び ---*/

.ogu_list a.linkitem, .ogjc_list a.linkitem {
  display: flex;
}


/*---------------------------------------------------
　学期名称の変更について
----------------------------------------------------*/
.notes {
  margin-bottom: 20px;
}
.notes li {
  background-color: #42565f;
  width: 100%;
  font-size: 1.2em;
  font-weight: bold;
  text-align: left;
  padding: 20px 20px 20px 25px;
  position: relative;
  z-index: +1;
  cursor: pointer;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.notes li:hover {
  opacity: .85;
}
.notes a {
  display: flex;
}
@media screen and (max-width: 768px) {
  .notes li {
    padding: 18px 15px;
    font-size: 1.0em;
  }
}


/*---------------------------------------------------
　各学部学科履修要項　※詳細指定はaccordion/accordion.css
----------------------------------------------------*/

#faculty {
  padding: 40px 0 0 0;
}

@media screen and (max-width: 768px) {
  #faculty {
    padding-bottom: 0;
  }
}


/*---------------------------------------------------
　免許・資格課程等　※詳細指定はaccordion/accordion.css
----------------------------------------------------*/

#qualification {
  padding: 40px 0;
}


/*---------------------------------------------------
  Footer
----------------------------------------------------*/

#footer {
  color: #fff;
  padding: 15px 0;
  text-align: center;
  background-color: #3a3f98;
}


#footer .copyright {
  font-size: 0.8em;
}

@media screen and (max-width: 768px) {
  #footer .copyright {
    text-align: left;
    margin-left: 30px;
  }
}


/*---------------------------------------------------
トップへボタン
----------------------------------------------------*/

#page_top {
  position: fixed;
  bottom: 30px;
  right: 15px;
  z-index: 10000;
}
/*-- プリント時は非表示 --*/
@media print {
  #page_top {
   display:none;
  }
}

#page_top a {
  background-color: #446db7;
  color: #fff;
  text-align: center;
  text-decoration: none;
  padding: 15px 15px;
  border-radius: 3px;
}

#page_top a:hover {
  background-color: #f1c400;
  text-decoration: none;
}


/*---------------------------------------------------
 PARTS　その他
----------------------------------------------------*/


/*-------PCのみ表示 ------*/

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

@media screen and (max-width: 768px) {
  /*-------スマホのみ表示 ------*/
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
}


/*-------Margin ------*/

.mt5 {
  margin-top: 5px;
}

.mt10 {
  margin-top: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mt20 {
  margin-top: 30px;
}

.mt25 {
  margin-top: 25px;
}

.mt30 {
  margin-top: 30px;
}

.mt35 {
  margin-top: 35px;
}

.mt40 {
  margin-top: 40px;
}

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb25 {
  margin-bottom: 25px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb35 {
  margin-bottom: 35px;
}

.mb40 {
  margin-bottom: 40px;
}